Subject: ackanomic digest V3 #103
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Monday, April 13 1998        Volume 03 : Number 103

----------------------------------------------------------------------

Date: Mon, 13 Apr 1998 22:59:24 -0400 (EDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Beldin's Pants V

On Mon, 13 Apr 1998, Hubert wrote:

> Can Acting Officers be beridden
> With IPs?  It ain't forbidden.
> 
> Your second IP happened, then,
> Came to term (and failed, ye ken).

Perhaps Actors are not immune
To IP's inopportune,

But in this here specific case,
My IP Acka never graced.

For by it I my will didst prove
To from Praetor Alvaen remove

But hark, if I may be so bold,
That Office Alvaen did not hold.

I refer thee to CFJ,
Benumbered Five-five-oh, to say

That though in Office one may Act
Still the Actor Office lacks.

No IP 'neath the heavens fair
Can take from player who dost not bear.

So now, it was my Paper's wont
To take from him the Praetor's brunt,

When all along, dear Alfvaen's meat
Was in the the Acting Praetor's seat!

I tried to file an IP
Alas, 'twas done invalidly.

And so, for IP's lack of power,
Alfvaen is actor at this hour.

GF

------------------------------

Date: Mon, 13 Apr 1998 23:12:11 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: Organized Rant

I'll gladly submit my name to join the Order of the Razor Boomerang. I'm
willing to enter a Secret Lab!

Ayla

------------------------------

End of ackanomic digest V3 #103
*******************************